@font-face {
    font-family: flaticon2;
    src: url(./flaticon2.ttf) format("truetype"),
        url(./flaticon2.woff) format("woff"),
        url(./flaticon2.woff2) format("woff2"),
        url(./flaticon2.eot) format("embedded-opentype"),
        url(./flaticon2.svg) format("svg");
}

[class*="flaticon2-"]:before,
[class^="flaticon2-"]:before {
    font-family: flaticon2 !important;
    font-style: normal;
    font-weight: 400 !important;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon2-setting:before {
    content: "\f101";
}

.flaticon2-mortarboard:before {
    content: "\f102";
}

.flaticon2-book:before {
    content: "\f103";
}

.flaticon2-star:before {
    content: "\f104";
}

.flaticon2-meat:before {
    content: "\f105";
}

.flaticon2-lunch-box:before {
    content: "\f106";
}

.flaticon2-food-container:before {
    content: "\f107";
}

.flaticon2-food:before {
    content: "\f108";
}

.flaticon2-restaurant:before {
    content: "\f109";
}

.flaticon2-search:before {
    content: "\f10a";
}

.flaticon2-landscape:before {
    content: "\f10b";
}

.flaticon2-calories:before {
    content: "\f10c";
}

.flaticon2-wheat:before {
    content: "\f10d";
}

.flaticon2-lightning-bolt:before {
    content: "\f10e";
}

.flaticon2-vegetables:before {
    content: "\f10f";
}

.flaticon2-fat:before {
    content: "\f110";
}

.flaticon2-trans-fat:before {
    content: "\f111";
}

.flaticon2-list:before {
    content: "\f112";
}

.flaticon2-box:before {
    content: "\f113";
}

.flaticon2-food-truck:before {
    content: "\f114";
}

.flaticon2-takeaway:before {
    content: "\f115";
}

.flaticon2-credit-card:before {
    content: "\f116";
}

.flaticon2-atm:before {
    content: "\f117";
}

.flaticon2-bank:before {
    content: "\f118";
}

.flaticon2-pencil:before {
    content: "\f119";
}

.flaticon2-chemistry:before {
    content: "\f11a";
}

.flaticon2-salad:before {
    content: "\f11b";
}

.flaticon2-cheese:before {
    content: "\f11c";
}

.flaticon2-bread:before {
    content: "\f11d";
}

.flaticon2-take-away:before {
    content: "\f11e";
}

.flaticon2-dinner-table:before {
    content: "\f11f";
}

.flaticon2-dinner-table-1:before {
    content: "\f120";
}

.flaticon2-food-tray:before {
    content: "\f121";
}

.flaticon2-menu:before {
    content: "\f122";
}

.flaticon2-menu-1:before {
    content: "\f123";
}

.flaticon2-pdf:before {
    content: "\f124";
}

.flaticon2-pdf-1:before {
    content: "\f125";
}

.flaticon2-salad-1:before {
    content: "\f126";
}

.flaticon2-burger:before {
    content: "\f127";
}

.flaticon2-fruit:before {
    content: "\f128";
}

.flaticon2-weight-loss:before {
    content: "\f129";
}

.flaticon2-fat-1:before {
    content: "\f12a";
}

.flaticon2-chest:before {
    content: "\f12b";
}

.flaticon2-calculator:before {
    content: "\f12c";
}

.flaticon2-edit:before {
    content: "\f12d";
}

.flaticon2-restaurant-1:before {
    content: "\f12e";
}

.flaticon2-meal:before {
    content: "\f12f";
}

.flaticon2-minus:before {
    content: "\f130";
}

.flaticon2-discount:before {
    content: "\f131";
}

.flaticon2-speaker:before {
    content: "\f132";
}

.flaticon2-view:before {
    content: "\f133";
}

.flaticon2-search-1:before {
    content: "\f134";
}

.flaticon2-phone:before {
    content: "\f135";
}

.flaticon2-photo-camera:before {
    content: "\f136";
}

.flaticon2-calendar:before {
    content: "\f137";
}

.flaticon2-to-do:before {
    content: "\f138";
}

.flaticon2-check-mark:before {
    content: "\f139";
}

.flaticon2-maps-and-flags:before {
    content: "\f13a";
}

.flaticon2-menu-bar:before {
    content: "\f13b";
}

.flaticon2-logout:before {
    content: "\f13c";
}

.flaticon2-home:before {
    content: "\f13d";
}

.flaticon2-chef:before {
    content: "\f13e";
}

.flaticon2-tag:before {
    content: "\f13f";
}

.flaticon2-menu-bar-1:before {
    content: "\f140";
}

.flaticon2-credit-card-1:before {
    content: "\f141";
}

.flaticon2-calendar-1:before {
    content: "\f142";
}

.flaticon2-dollar:before {
    content: "\f143";
}

.flaticon2-milkshake:before {
    content: "\f144";
}

.flaticon2-burger-1:before {
    content: "\f145";
}

.flaticon2-burrito:before {
    content: "\f146";
}

.flaticon2-fish-and-chips:before {
    content: "\f147";
}

.flaticon2-coffee:before {
    content: "\f148";
}

.flaticon2-pancake:before {
    content: "\f149";
}

.flaticon2-dessert:before {
    content: "\f14a";
}

.flaticon2-meat-1:before {
    content: "\f14b";
}

.flaticon2-noodles:before {
    content: "\f14c";
}

.flaticon2-chicken:before {
    content: "\f14d";
}

.flaticon2-minus-1:before {
    content: "\f14e";
}

.flaticon2-plus:before {
    content: "\f14f";
}

.flaticon2-calories-1:before {
    content: "\f150";
}

.flaticon2-add-to-cart:before {
    content: "\f151";
}

.flaticon2-food-delivery:before {
    content: "\f152";
}

.flaticon2-cloche:before {
    content: "\f153";
}

.flaticon2-food-delivery-1:before {
    content: "\f154";
}

.flaticon2-load:before {
    content: "\f155";
}

.flaticon2-video-call:before {
    content: "\f156";
}

.flaticon2-image:before {
    content: "\f157";
}

.flaticon2-edit-1:before {
    content: "\f158";
}

.flaticon2-shield:before {
    content: "\f159";
}

.flaticon2-cogwheel:before {
    content: "\f15a";
}

.flaticon2-question:before {
    content: "\f15b";
}

.flaticon2-sign-out:before {
    content: "\f15c";
}

.flaticon2-plus-1:before {
    content: "\f15d";
}

.flaticon2-remove:before {
    content: "\f15e";
}

.flaticon2-weight:before {
    content: "\f15f";
}

.flaticon2-weight-scale:before {
    content: "\f160";
}

.flaticon2-woman-silhouette:before {
    content: "\f161";
}

.flaticon2-user:before {
    content: "\f162";
}

.flaticon2-guacamole:before {
    content: "\f163";
}

.flaticon2-weight-loss-1:before {
    content: "\f164";
}

.flaticon2-food-package:before {
    content: "\f165";
}

.flaticon2-fast-food:before {
    content: "\f166";
}
